@CHARSET "UTF-8";

* {
	outline: none;
	margin: 0;
	padding: 0;
}

body,div,dl,dt,dd,ul,li,h1,h2,h3,h4,h5,h6,input,button,textarea,p {
	font-size: 12px;
	margin: 0;
	padding: 0;
}

body {
	margin: 0px auto;
	padding: 0;
	width: 980px;
	font: normal 10px Verdana, Arial, Helvetica, sans-serif;
}

a:link,a:visited {
	color: #333333;
	text-decoration: none;
}

a:hover {
	color: #C00000;
	text-decoration: underline;
}

img {
	border: 0;
}

li,dl,dt {
	list-style: none;
}

/******************************* Header start *******************************/
#header {
	width: 980px;
	float: left;
	margin-bottom: 16px;
}

.msgbar li,.msgbar dt {
	float: left;
}

.lP {
	float: left;
}

.rP {
	float: right;
	margin-right: 10px;
}

span.separator {
	margin: 8px;
	color: gray;
}

div.selectCurrencyP,div.selectLangP {
	background-color: white;
	z-index: 1000;
	display: none;
	border-left: 1px solid #a0a0a0;
	border-right: 1px solid #a0a0a0;
	border-bottom: 1px solid #a0a0a0;
	/*--Bottom right rounded corner--*/
	-moz-border-radius-bottomright: 5px;
	-khtml-border-radius-bottomright: 5px;
	-webkit-border-bottom-right-radius: 5px;
	/*--Bottom left rounded corner--*/
	-moz-border-radius-bottomleft: 5px;
	-khtml-border-radius-bottomleft: 5px;
	-webkit-border-bottom-left-radius: 5px;
}

#currencyP:hover {
	background-color: white;
	border-left: 1px solid #a0a0a0;
	border-right: 1px solid #a0a0a0;
}

#currencyP span {
	padding-left: 6px;
	padding-right: 6px;
	cursor: pointer;
	font-weight: bold;
}

div.selectCurrencyP li a {
	padding-left: 28px;
	background-image: url("guoqi.png");
	background-repeat: no-repeat;
}

div.selectCurrencyP li.currency_0 a {
	background-position: -2px 0px;
}

div.selectCurrencyP li.currency_1 a {
	background-position: -2px -17px;
}

div.selectCurrencyP li.currency_2 a {
	background-position: -2px -34px;
}

div.selectCurrencyP li.currency_3 a {
	background-position: -2px -50px;
}

div.selectCurrencyP li.currency_4 a {
	background-position: -2px -68px;
}

div.selectCurrencyP li.currency_5 a {
	background-position: -2px -86px;
}

div.selectCurrencyP li.currency_6 a {
	background-position: -2px -103px;
}

div.selectCurrencyP li.currency_7 a {
	background-position: -2px -123px;
}

div.selectCurrencyP li.currency_9 a {
	background-position: -2px -138px;
}

div.selectCurrencyP li.currency_10 a {
	background-position: -2px -156px;
}

div.selectCurrencyP ul li,div.selectLangP ul li {
	float: left;
	clear: both;
	padding: 0px 10px 0px 10px;
}

div.selectCurrencyP ul li a:hover,div.selectLangP ul li a:hover {
	color: #c00000;
}

div.selectLangP li a {
	padding-left: 28px;
	background-image: url("guoqi-lang.png");
	background-repeat: no-repeat;
}

div.selectLangP li {
	line-height: 20px;
}

#langP span {
	padding-left: 6px;
	background-repeat: no-repeat;
	background-position: -2px -2px;
}

#langP span.current {
	font-weight: bold;
}

li.lang_us a {
	background-position: -2px -2px;
}

li.lang_ru a {
	background-position: -2px -20px;
}

li.lang_pt a {
	background-position: -2px -40px;
}

li.lang_es a {
	background-position: -2px -57px;
}

li.lang_bg a {
	background-position: -2px -76px;
}

li.lang_cs a {
	background-position: -2px -94px;
}

li.lang_da a {
	background-position: -2px -116px;
}

li.lang_de a {
	background-position: -2px -132px;
}

li.lang_el a {
	background-position: -2px -152px;
}

li.lang_fi a {
	background-position: -2px -170px;
}

li.lang_fr a {
	background-position: -2px -188px;
}

li.lang_hr a {
	background-position: -2px -210px;
}

li.lang_it a {
	background-position: -2px -229px;
}

li.lang_lt a {
	background-position: -2px -247px;
}

li.lang_nl a {
	background-position: -2px -266px;
}

li.lang_pl a {
	background-position: -2px -286px;
}

li.lang_ro a {
	background-position: -2px -304px;
}

li.lang_sk a {
	background-position: -2px -324px;
}

li.lang_sl a {
	background-position: -2px -343px;
}

li.lang_sv a {
	background-position: -2px -362px;
}

li.lang_tr a {
	background-position: -2px -382px;
}

li.lang_ja a {
	background-position: -2px -402px;
}

li.lang_ko a {
	background-position: -2px -420px;
}

div.msgbar {
	width: 100%;
	background-color: #f2f2f2;
	border-bottom: solid 2px #eeeee;
	line-height: 30px;
}

.msgbar div {
	margin-left: 3px;
}

#liveChat {
	background: url("chatbg.png") no-repeat 0px 2px;
	float: left;
	padding-left: 36px;
	cursor: pointer;
}

.clear {
	clear: both;
}

#accountP a {
	color: #c00000;
}

.logo {
	float: left;
}

.searchBar {
	display: inline;
	float: left;
	margin: 16px 0 0 120px;
	width: 360px;
}

#kwFrm div * {
	float: left;
}

.searchbtn {
	background-color: #4f80bd;
	width: 60px;
	height: 28px;
	margin-left: 0px;
	border: 0px;
	color: white;
	font-weight: bold;
	font-size: 14px;
}

.searchtxt {
	height: 24px;
	line-height: 24px;
	border: 2px solid #4F80BD;
	margin-left: 2px;
	width: 200px;
}

.shoppingCarBar {
	display: inline;
	float: right;
	height: 43px;
	margin-top: 6px;
}

.shoppingCarBarInfo {
	display: inline;
	float: right;
	margin-right: 16px;
}

.shoppingCarBarInfo div {
	clear: both;
	line-height: 21px;
}

.shoppingCarBarInfo div p {
	display: block;
	float: left;
}

.shoppingCarBar .checkout {
	color: white;
	font-weight: bold;
	padding: 3px 8px;
	margin: 0px 8px;
	background: #C00000;
}

.shoppingCarBar .checkout:hover {
	background: #4F80BD;
}

#scCount {
	color: #A10000;
	font-weight: bold;
	padding: 0px 2px;
}

#scAmount {
	color: #A10000;
	font-weight: bold;
	padding: 0px 2px;
}

/*-- 主菜单 --*/
.allCatli {
	border-color: #E0E0E0;
	border-style: solid;
	border-width: 0 0 1px;
}

.allCatli:hover {
	background-color: #4f80bd;
	border-color: #4f80bd;
}

.allCategoriesP h2 {
	padding: 6px;
}

.allCategoriesP>li:hover h2>a {
	color: white;
}

.allCategoriesP {
	-moz-border-bottom-colors: none;
	-moz-border-image: none;
	-moz-border-left-colors: none;
	-moz-border-right-colors: none;
	-moz-border-top-colors: none;
	border-color: #B0B0B0 #B0B0B0 #A0A0A0;
	border-style: solid;
	border-width: 0 1px 1px;
	padding-top: 0px;
	position: relative;
	top: 0px;
	width: 198px;
	background-color: white;
}

.sub {
	position: absolute;
	top: 30px;
	left: 0;
	background: #ffffff;
	float: left;
	padding: 10px;
	border-style: solid;
	border-color: #4f80bd;
	border-width: 2px 2px 2px 10px;
	display: none;
	/*--Bottom right rounded corner--*/
	-moz-border-radius-bottomright: 5px;
	-khtml-border-radius-bottomright: 5px;
	-webkit-border-bottom-right-radius: 5px;
	/*--Bottom left rounded corner--*/
	-moz-border-radius-topright: 5px;
	-khtml-border-radius-topright: 5px;
	-webkit-border-bottom-top-radius: 5px;
	display: none;
}

.sub div {
	float: left;
	width: 198px;
	margin: 0px;
	padding: 0px;
}

div.nRow {
	border-left: 1px dotted #4F80BD;
}

.sub ul {
	list-style: none;
	margin: 0;
	padding: 10px 0;
	width: 198px;
	float: left;
}

.sub li {
	width: 100%;
	color: #fff;
	padding: 3px 0;
	margin: 0px 6px;
}

.sub h2 {
	padding: 0;
	margin: 0;
	font-size: 14px;
	font-weight: bold;
	float: none;
	text-indent: 0;
	height: auto;
	padding: 0px 5px 7px 5px;
	display: block;
	text-decoration: none;
	color: #e8e000;
	text-align: left;
	border-bottom: 1px #a0a0a0 dotted;
	width: 86%;
}

.sub li>a {
	font-size: 14px;
	font-weight: normal;
	padding: 0px 5px 7px 5px;
}

.sub a:hover {
	color: #4f80bd;
}

/*-- 顶级导航 --*/
#topnav {
	padding: 0;
	float: left;
	width: 100%;
	list-style: none;
	font-size: 1.1em;
	background: #e0e0e0;
	margin-top: 16px;
}

li.topnavli {
	float: left;
	margin: 0;
	padding: 0;
	position: relative;
}

#topnav a.menu1 {
	font-size: 15px;
	color: black;
	width: 110px;
	text-align: center;
	text-decoration: none;
	padding: 6px 0 0 0;
	float: left;
	height: 26px;
	border-left: 1px solid #B0B0B0;
}

#topnav a.menu0 {
	font-size: 15px;
	color: black;
	width: 117px;
	text-align: center;
	text-decoration: none;
	padding: 6px 0 0 0;
	float: left;
	height: 26px;
}

#topnav a.menu0 {
	width: 200px;
	border: 0px;
	background: #606060;
	color: white;
}

#topnav a.menu0:hover,#topnav a.menu1:hover {
	background-color: #4f80bd;
	color: white;
	border-left-color: #4f80bd;
}

#topnav>li:hover>a {
	background-color: #4f80bd;
	color: white;
	border-left-color: #4f80bd;
}
/******************************* content start *******************************/
#content {
	color: #2E2E2E;
	margin: 0px auto;
	width: 985px;
	clear: both;
}

#left {
	float: left;
	width: 200px;
}

#right {
	float: left;
	margin-left: 15px;
	width: 765px;
	padding-left: 0px;
}

/******************************* bottom start *******************************/
#bottom {
	display: inline-table;
	width: 980px;
}

#bottom div.copyRight {
	text-align: center;
}

#bottom div.payAndShipping ul li {
	display: inline;
}

#bottoms .bZp {
	height: 55px;
	width: 540px;
}

#bottoms .bZp2 {
	margin: 0 0 20px;
	padding: 0;
}

#bottoms .about {
	margin: 0 0 8px;
	padding: 0;
}

#bottom #helpIntro {
	border-bottom: 1px solid #4F80BD;
	border-top: 1px solid #4F80BD;
	clear: left;
	margin: 20px 0;
	padding: 20px 0 30px;
	width: 980px;
}

#bottom #helpIntro dl dt {
	margin: 0 0 14px;
}

#bottom #helpIntro .helpLeft {
	border-right: 1px solid #CCCCCC;
	float: left;
	height: 120px;
	padding: 0 28px 0 0;
	width: 168px;
}

#bottom #helpIntro dl {
	border-right: 1px solid #CCCCCC;
	float: left;
	height: 120px;
	margin: 0;
	overflow: hidden;
	padding: 0 18px;
	width: 158px;
}

#bottom #helpIntro dl dd {
	list-style-image: none;
	list-style-position: outside;
	list-style-type: none;
	margin: 0 6px 8px 0;
	padding: 0;
}
/**** 侧边栏 ******/
.side {
	margin: 0px;
	padding: 0px 0px;
	width: 188x;
	clear: both;
}

.side ul {
	float: left;
	padding: 10px 0 10px 0;
	border-color: #B0B0B0;
	border-style: solid;
	border-width: 0 1px 1px;
	border-bottom: 1px dotted #a0a0a0;
	width: 198px;
}

.side ul li {
	float: left;
	list-style: none;
	width: 188px;
	padding: 0px 5px 0px 5px;
}

.side ul li dl {
	margin: 0px;
	padding: 5px 0px 0px;
}

.side ul li dl dd {
	float: left;
	height: 20px;
	overflow: hidden;
	padding: 2px;
	width: 20px;
	margin: 2px 8px 2px 0px;
}

.side ul li dl.StyleColor dd img:hover {
	border: 1px solid #c00000;
}

.side .price strong {
	color: #C00000;
}

.side .price strong.hs {
	color: #a0a0a0;
	margin-right: 8px;
}

.side .info {
	background: #e0e0e0;
	padding: 16px;
	border: 1px solid #a0a0a0;
}

.side .info img {
	margin-bottom: 36px;
}

.side .info span.productName {
	display: block;
	font-weight: bold;
	margin: 10px;
	font-size: 16px;
}

.side .info span.prouctCode {
	display: block;
	margin: 10px;
	color: #a2a2a2;
}

.side .info div.price {
	margin: 10px;
}
/**** 产品图库 *****/
.gallary {
	margin: 0px;
	padding: 0px 0px;
	width: 765x;
	clear: both;
}

.gallary h2 {
	line-height: 28px;
	width: 750px;
	background: #E0E0E0;
	clear: both;
	padding-left: 15px;
}

.gallary ul {
	width: 765px;
	border-bottom: 1px dotted #a0a0a0;
	float: left;
	margin: 10px 0px;
	padding: 0 0 10px 0;
}

.gallary ul li {
	float: left;
	list-style: none;
	margin: 0px 5px 0px 5px;
	width: 180px;
}

.gallary ul li dl {
	margin: 0px;
	padding: 5px 0px 0px;
}

.gallary ul li dl dd {
	float: left;
	height: 20px;
	overflow: hidden;
	padding: 2px;
	width: 20px;
	margin: 2px 8px 2px 0px;
}

.gallary ul li dl.StyleColor dd img:hover {
	border: 1px solid #c00000;
}

.gallary .price strong {
	color: #C00000;
}

.gallary .price strong.hs {
	color: #a0a0a0;
	margin-right: 8px;
}

.gallary .info {
	background: #e0e0e0;
	padding: 16px;
	border: 1px solid #a0a0a0;
}

.gallary .info img {
	margin-bottom: 36px;
}

.gallary .info span.productName {
	display: block;
	font-weight: bold;
	margin: 10px;
	font-size: 16px;
}

.gallary .info span.prouctCode {
	display: block;
	margin: 10px;
	color: #a2a2a2;
}

.gallary .info div.price {
	margin: 10px;
}

#shoppingCartItem ul li {
	float: left;
	margin: 10px;
}

#shoppingCartItem {
	position: absolute;
	top: 86px;
	background: white;
	border: solid 2px #4F80BD;
	z-index: 10;
	width: 200px;
	display: none;
}

span.label {
	color: #A2A2A2;
	float: left;
	width: 60px;
}

span.value{
	float: left;
}
/******************************** Chatting  ******************************/
.outP {
	margin: 10px 20px;
}

#chatP {
	clear: left;
	float: left;
	width: 360px;
}
/******************************* bottom end *******************************/
.error em {
	border: 10px solid;
	border-color: #C00000 transparent transparent;
	bottom: -17px;
	display: block;
	height: 0;
	left: 60px;
	position: absolute;
	width: 0;
}

.error p {
	color: white;
	background: #C00000;
}

.error {
	margin-bottom: 2px;
	z-index: 10001;
}

a.more{
	color: #4F80BD;
}

#fCateP h2 {
	line-height: 28px;
	width: 750px;
	background: #E0E0E0;
	clear: both;
	padding-left: 15px;
}